## fo-property-space-after

fo-property-space-after —

## Synopsis

    struct      FoPropertySpaceAfter;
    struct      FoPropertySpaceAfterClass;
    FoProperty* fo_property_space_after_new     (void);
    FoProperty* fo_property_space_after_get_initial
                                                (void);

## Description

## Details

### struct FoPropertySpaceAfter

    struct FoPropertySpaceAfter;

### struct FoPropertySpaceAfterClass

    struct FoPropertySpaceAfterClass;

### fo_property_space_after_new ()

    FoProperty* fo_property_space_after_new     (void);

Creates a new FoPropertySpaceAfter initialized to default value.

Returns : | the new FoPropertySpaceAfter.

### fo_property_space_after_get_initial ()

    FoProperty* fo_property_space_after_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.